/*
Theme Name: hoandvh
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


#wrapper, #main {
	background-color: #f9f9f9;
	position: relative;
}
.nav-dropdown-default {
	padding: 0;
	border: none;
}
.nav-dropdown>li>a{
	color: #222;
}
.nav-dropdown>li:hover{
	background : #ff551ae0;
}
.nav-dropdown>li:hover a{
	border-bottom : none;
	color : #fff !important;
}
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:before, .nav-dropdown-has-arrow li.current-dropdown.has-dropdown:after{
	display : none;
}
.has-dropdown .icon-angle-down {
	opacity: 1;
	color: #ff551a;
}
.nav > li > a {
	font-weight: 700;
	color: #222;
	text-transform: capitalize;
	font-size: 16px;
	padding: 0px 5px;
}
.nav>li>a:hover, .nav>li.active>a, .nav>li.current>a, .nav>li>a.active, .nav>li>a.current, .nav-dropdown li.active>a, .nav-column li.active>a, .nav-dropdown>li>a:hover, .nav-column li>a:hover {
	color: rgb(255 85 26 / 1);
}
.header-block>.col{
	padding-bottom : 0px !important;
	padding : 0 5px 10px;
}
.header-block .icon-box .icon-box-text strong{
	font-size: 14px;
	color: #222;
}
.header-block .icon-box .icon-box-text p{
	margin: 0;
	font-size : 14px;
}
.banner-section h2{
	color: #000;
	font-size: 55px;
	line-height: 55px;
}
.banner-section h3{
	color: #ff551a;
	font-weight: 700;
	font-size: 50px;
	line-height: 50px;
}
.banner-section p{
	color: #000000;
	line-height: 34px;
	font-size: 19px;
	font-family: "Open Sans";
	width: 505px;
}
.nut-xem-them{
	font-size: 15px;
	border-radius: 8px;
	padding: 5px 20px;
	margin: 0 !important;
}
.nut-xem-them:hover{
	color : #000 !important;
	background : #fff !important;
	box-shadow : unset;
}
.section1{
	padding-top : 39px !important;
}
.section1 .title-heading{
	font-size: 34px;
	line-height: 44px;
}
.section1,.section1 .col{
	padding-bottom : 0px !important;
}
.section1 .chu-ky{
	display : block;
	margin-bottom : 10px;
}
.section2 .bg-loaded{
	background-position : bottom;
}
.section2 p.call-action{
	font-size: 35px;
	line-height: 45px;
	font-weight: bold;
	margin-bottom: 0;
	padding: 25px 0;
}
a.animation:link, a.animation:visited {
	border-radius : 10px;
	position: relative;
	display: block;
	max-width: 280px;
	width:100%;
	padding: 14px 15px;
	border: 1px solid #ff551aa1;
	background: rgba(255, 255, 255, 0.2);
	color: #fff;
	font-weight : bold;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	letter-spacing: .08em;
	text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
a.animation:link:after, a.animation:visited:after {
	content: "";
	position: absolute;
	background: none repeat scroll 0 0 #ff551a;
	height: 0%;
	left: 50%;
	top: 50%;
	width: 100%;
	z-index: -1;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a.animation:link:hover, a.animation:visited:hover {
	color: #fff;
	text-shadow: none;
	border: 1px solid #ff7748;
}
a.animation:link:hover:after, a.animation:visited:hover:after {
	height: 420%;
}

a.animation.first_b:after {
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
a.animation.secondary_b:after {
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
a.animation.third_b:after {
	opacity: .5;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a.animation.third_b:hover:after {
	height: 140%;
	opacity: 1;
}
a.animation.four_b:after {
	width: 0%;
	border-radius: 50%;
	opacity: .5;
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
a.animation.four_b:hover:after {
	height: 450%;
	width: 110%;
	opacity: 1;
}


.section2 .row2 p{
	margin-bottom : 0px;
}

/** Single Product **/
.flickity-viewport{height:400px}
.slider-style-container .flickity-slider>*,.slider-style-shadow .flickity-slider>*,.slider-style-focus .flickity-slider>*{max-width:700px;max-height:400px}
.project-header{
	padding: 20px 0;
}
.project-header h1{
	margin-bottom : 0px;
	font-size : 30px;
	line-height : 40px;
}
.project-header .breadcrumbs,.project-header .breadcrumbs a {
	color: #8e9399;
	font-weight: normal;
	margin-bottom: 0px;
}
.menu-project ul{
	margin-bottom : 0px;
}
.menu-project ul li{
	display : inline-block;
	padding: 6px 10px 0;
}
.menu-project ul li.active{
	font-weight: 600;
	border-bottom: 2px solid #4585ff;
}
.menu-project ul.nav-project li a{
	line-height : 50px;
}
#myProject{
	overflow: hidden;
	background: #fff;
	border: 1px solid rgba(48,51,57,.15);
	box-shadow: 0 2px 5px rgba(0,0,0,.1);
}
.sticky {
	position: fixed;
	top: 0;
	max-width: 100vw;
	width: 100vw;
	z-index: 9999;
}
.product-short-description{
	padding: 10px;
	background: #dff4ff;
	color: #007cba;
	border-radius: 10px;
	display : block;
	clear: both;
}
.product-info {
	padding-top: 0px;
}
.thong-tin-chi-tiet{
	background: white;
	border-radius: 16px;
	box-shadow: 0 3px 6px 0 #2e36521a;
	padding: 15px;
	margin: 20px 0;
}
.thong-tin-chi-tiet ul{
	display: inline-table;
	width: 100%;
	margin-bottom: 0px;
}
.thong-tin-chi-tiet ul li{
	display: block;
	border-bottom: 1px dotted #dedede;
	padding: 7px 0;
	float: left;
	margin-right: 4%;
	width: 30%;
	margin-bottom: 0;
}
.thong-tin-chi-tiet ul li:nth-child(3n+3) {
	margin-right: 0;
}
.thong-tin-chi-tiet ul li .label{
	float: left;
	color: rgba(68,76,89,.76);
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 0px;
}
.thong-tin-chi-tiet ul li .value{
	float: right;
	color: #000;
	font-size: 15px;
	max-width: 48%;
	overflow: hidden;
	height: 24px;
	text-align: right;
	margin-bottom: 0px;
	font-weight: bold;
}
.thong-tin-chi-tiet ul li .value a{
	color: #4585ff;
}
.thong-tin-chi-tiet ul li .value.gia-ban{
	color: #4585ff;
	font-size: 16px;
}
.product-footer .woocommerce-tabs {
	padding: 0;
	border-top: none;
}
.tabbed-content .nav{
	display : none;
}
#tong-quan,#tien-ich,#chu-dau-tu,#vi-tri,#tinh-lai-vay-mua-nha,.related-products-wrapper{
	background: white;
	border-radius: 16px;
	box-shadow: 0 3px 6px 0 #2e36521a;
	padding: 15px;
	margin-bottom: 20px;
}
#tong-quan li,#tien-ich li,#chu-dau-tu li,#vi-tri li{
	margin-left : 15px;
}
.nav-tien-ich li{
	list-style: none;
	width: 50%;
	display: inline-table;
	margin-left: 0px !important;
}

.nav-tien-ich,.nav-tien-ich li p{
	margin-bottom : 0px;
}
.nav-tien-ich li i{
	display: inline-block;
	color: #4585ff;
}
.nav-tien-ich li p{
	display: inline-block;
	padding-left: 5px;
}
#chu-dau-tu h3{
	text-align : center;
}
#chu-dau-tu h3 a{
	color: #4585ff;
}
.sub-title{
	font-size: 14px;
	color: #212323;
	font-weight: 400;
	display: inline-block;
	margin-bottom : 0px;
}
.product-footer .related .product-section-title{
	max-width: 100%;
	text-transform: inherit;
	font-size: 1.6em;
	line-height: 1.3;
	padding: 0;
}
.index-value-interest-retes .text-input input.txt-input,.text-input select{
	margin-bottom: 0;
}
.detail-payment button{
	width: 100%;
}
.detail-payment button ~ button{
	width: 100%;
	margin : 0 !important;
}
.index-value-interest-retes .text-input input.txt-input {
	height: 50px !important;
	box-shadow: none;
}
.index-value-interest-retes .text-input {
	background: #fff !important;
	background-image: none !important;
	border-radius: 16px !important;
	border: 2px solid #f0f2f7 !important;
	box-sizing: border-box;
	color: #646d8d !important;
	display: inline-block;
	font-size: inherit;
	height: 54px;
	outline: none;
	padding: 0 15px;
	width: 100%;
}
.text-input select {
	background: none !important;
	height: 50px;
	box-shadow: none;
}
.total-payment {
	border-radius: 16px !important;
	border: 2px solid #f0f2f7 !important;
}
.tieu-de-form{
	background : #fff;
	border-bottom: 2px solid #f0f2f7;
	display: block;
	max-width: 100%;
	padding-bottom: 20px;
	padding: 15px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
}
.tieu-de-form .left{
	display: inline-block;
	width: 20%;
	vertical-align: top;
}
.tieu-de-form .right{
	display: inline-block;
	width: 70%;
}
.tieu-de-form .right h4{
	margin-bottom : 0px;
}
.tieu-de-form .right p{
	font-size: 15px;
	color: #848484;
}
.row-sidebar-project .col-inner .form-lien-he{
	background: white;
	border-bottom-left-radius: 16px;
	border-bottom-right-radius: 16px;
	box-shadow: 0 3px 6px 0 #2e36521a;
	padding: 15px;
	margin-bottom: 20px;
}
.product-small.box{
	box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
	-webkit-box-shadow: 0 0 20px 0 rgba(62,28,131,0.1);
	border-radius: 6px;
}
.product-small.box .box-image{
	padding: 8px;

}
.product-small.box .box-image .image-cover{
	border-radius: 6px;
}
.product-small.box .box-image .image-cover a:before {
	content: "";
	position: absolute;
	background: linear-gradient(to bottom,transparent 7%,#1a1d2b);
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: block;
	opacity: .2;
	border-radius: 6px;
	z-index: 999;
}
.product-small.box .box-image .image-tools.top.right{
	opacity: 1;
	width: 100%;
	padding: 10px;
}
.product-small.box .grid-tools{
	opacity: 1;
	transform: initial;
	width: 100%;
	float: left;
	display: block;
	position: absolute;
	bottom: 25px;
	z-index: 10;
}
.product-small.box .khuyen-mai{
	width: fit-content;
	float: left;
	font-size: 14px;
	background: #140c40;
	color: #fff;
	box-shadow: 0 0 0 4px rgba(255,255,255,0.3);
	padding: 3px 10px;
	border-radius: 50px;
	margin-top: 8px;
	margin-right: 8px;
	margin-left: 10px;
}
.product-small.box .author-avater{
	width: 50px;
	height: 50px;
	overflow: hidden;
	border-radius: 50%;
	position: absolute;
	right: 20px;
	top: -35px;
	box-shadow: 0 0 0 4px rgba(255,255,255,0.3);
	z-index: 9999;
}
.product-small.box .author-avater img.sab-custom-avatar {
	max-width: 50px;
}
.product-small.box .trang-thai-du-an{
	float: left;
	position: absolute;
	transform: rotate(-45deg);
	left: -59px;
	top: 25px;
	text-align: center;
	width: 200px;
	font-size: 14px;
	background-color: #ff551a;
	color: #fff;
}
.product-small.box .box-text .title-wrapper,.product-small.box .box-text .price-wrapper,.product-box-slider{
	padding: 0;
}
.product-small.box .box-text .product-title{
	margin-bottom: 10px;
}
.product-small.box .box-text .product-title a{
	color: #2D3954;
	font-weight: bold;
	font-size: 17px;
}
.product-small.box .box-text .gia-ban{
	padding: 10px;
	border-top: 1px solid #e9ecf1;
	font-size: 14px;
	width: 100%;
	margin-top: 10px;
}
.product-small.box .box-text .gia-ban .left{
	display: inline-block;
	width: 50%;
	float: left;
}
.product-small.box .box-text .gia-ban .right{
	display: inline-block;
	width: 50%;
	float: right;
	text-align: right;
}
.product-small.box .box-text .gia-ban .left span,.product-small.box .box-text .gia-ban .right span{
	font-weight: bold;
	color: #ef1648;
}
.product-small.box:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	height: 3px;
	width: 100%;
	transform-origin: right;
	transition: transform .5s ease-in-out;
	transform: scaleX(0);
}
.product-small.box:after {
	background: #ff551a;
}
.product-small.box:hover:after {
	transform-origin: left;
	transform: scaleX(1);
}

.bang-tin-section p.nhan-bang-tin{
	background: url(/wp-content/uploads/2020/09/icon-letter.png) no-repeat;
	line-height: 63px;
	padding-left: 75px;
	text-transform: uppercase;
	font-size: 23px;
	background-size: 60px;
	font-weight: bold;
	margin-bottom: 0px;
}
.bang-tin-section .wpcf7 .wpcf7-form-control-wrap {
	display: inline-block;
	width: 100%;
}
.bang-tin-section input[type='email']{
	font-size: 12px;
	line-height: 20px;
	letter-spacing: .1em;
	width: 100%;
	padding: 0 17px;
	background-color: transparent;
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid rgba(255,255,255,.3);
	border-radius: 0;
	color: #fff;
	box-shadow: none;
}
.bang-tin-section input[type='submit']{
	display: inline-block;
	font-size: 14px;
	line-height: 50px;
	padding: 11px 19px;
	color: #fff;
	font-weight: 400;
	transition: all .3s;
	border-radius: 0;
	border: none;
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	text-transform: inherit;
	background: url(/wp-content/uploads/2020/09/send-2.png) no-repeat;
	background-size: 27px;
	background-position-y: center;
	padding-left: 30px;
}
.bang-tin-section input[type='submit']:hover{
	box-shadow: none;
	font-weight: bold !important;
}
.bang-tin-section ::placeholder{
	color : #fff;
}
.bang-tin-section .col{
	line-height: 60px;
	padding : 0px;
}
.bang-tin-section .wpcf7-form{
	margin : 0px !important;
}
.footer-section{
	padding : 0px !important;
}
.footer-section .row1{
	padding : 30px 0;
}
.footer-section .row1:before {
	position: absolute;
	content: '';
	display: block;
	right: 60%;
	margin-right: 15px;
	top: 0;
	bottom: 0;
	left: -10000px;
	background-color: #191919;
}
.footer-section .col{
	padding-bottom : 0px !important;
}
.footer-section h4{
	margin-bottom : 15px;
}
.footer-section ul{
	margin-bottom : 0px;
}
.footer-section ul li{
	list-style : none;
	margin-left : 0px;
}
.footer-section ul li i{
	padding-right : 10px;
	color : #ff551a;
}
.absolute-footer{
	background-color: #fff;
	color: #000 !important;
	padding: 10px 0;
	font-weight : bold;
}
.absolute-footer .thuatpartner{
	color: #ff551a ;
}
.product-box-slider .carousel_item img{
	height : 50px;
	max-height: 50px;
}
.section4 .row2 .large-4 .col-inner,.section4 .slide .col-inner{
	background-color: #fff;
	padding: 45px;
	box-shadow: 0 10px 31px 0 rgba(181,127,250,0.09);
}
.section4 .row2 .large-4 .col-inner:hover{
	background-image: linear-gradient(-160deg,#fff,#fff 70%,#ff551a);
	transition: 0.2s;
	cursor : pointer;
}
.section4 .row2 .large-4 .col-inner .icon-box,.section4 .slide .col-inner .icon-box{
	margin-bottom : 10px;
}
.section4 .row2 .large-4 .col-inner .icon-box-img img,.section4 .slide .col-inner .icon-box-img img{
	border: 2px solid #ff551aa1;
	width: 50px;
	height: 50px;
	margin: 0px auto 0px auto;
	border-radius: 50%;
	padding: 0;
}
.section4 .row2 .large-4 .col-inner .icon-box h3,.section4 .slide .col-inner .icon-box h3{
	margin-bottom: 0px;
	font-size: 18px;
	line-height: 20px;
}
.section4 .row2 .large-4 .col-inner .icon-box p,.section4 .slide .col-inner .icon-box p{
	font-size: 14px;
}
.section4 .row2 .large-4 .col-inner .testimonial-text,.section4 .slide .col-inner .testimonial-text{
	font-size: 14px;
	margin-bottom: 5px;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 90px;
}
.section4 .row2 .large-4 .col-inner .testimmonials_starts,.section4 .slide .col-inner .testimmonials_starts{
	margin-right: 3px;
	font-size: 13px;
	color: #ffc662;
}
.section5{
	padding-bottom : 0px !important;
}
.section5 .large-5 img{
	border-radius : 5px;
}
.box.box-normal .box-image,.product-small.box .box-image,.blog-archive .box .box-image{
	padding: 10px;
	background: #fff;
	border-radius: 5px 5px 0 0;
}
.product-small.box .box-image img{
	max-height : 200px;
}
.box.box-normal .box-text,.product-small.box .box-text,.blog-archive .box .box-text{
	padding: 5px 20px 20px 20px;
	background: #fff;
	border-radius: 0 0 5px 5px;
}
.box.box-normal .box-text h5{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 45px;
}
.box.box-normal .cat-label{
	text-transform: inherit;
	opacity: 1;
	font-size: 14px;
	position: absolute;
	top: -35px;
	color: #fff;
}
.box.box-normal:hover h5{
	color : #ff551a;
}
.is-divider,.single-product .saboxplugin-wrap{
	display : none;
}
.section6 .row1 p{
	margin-bottom : 0px;
}
.duong-dan{
	background: url(/wp-content/uploads/2020/09/duong-dan-3.jpg) no-repeat;
	background-size: 100%;
	padding: 40px 0;
	color: #fff;
	font-size: 15px;
}
p#breadcrumbs{
	margin-bottom : 0px;
}
.duong-dan a{
	color: #ff551a;
}
.single-post .article-inner,.comments-area{
	border: none;
	border-radius: 5px;
	background: white;
	padding: 15px;
}
.entry-header-text-top{
	padding : 0;
}
.single-post .meta-related {
	background: #e7f8ff;
	padding: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
}
.meta-related .tham-khao-tin {
	display: block;
	margin-bottom: 6px;
	font-size: 15px;
	color: black;
}
.meta-related ul {
	margin-bottom: 0;
}
.meta-related ul li {
	margin-left: 20px;
	margin-bottom: 4px;
	font-size: 15px;
}
.meta-related ul li a {
	color: #0098da;
}
.single-post h2 {
	font-size: 22px;
	color: #0098da;
}
.single-post h3{
	color: #ff551a;
}
.page-wrapper {
	padding-top: 0;
	padding-bottom: 30px;
}
.blog-single .large-9.col,.archive.category .large-9.col{
	max-width: 70%;
	flex-basis: 70%;
	padding: 0 10px 10px;
}
.archive.category .large-9.col{
	margin-top: 15px;
}
.blog-single .post-sidebar.large-3,.archive.category .post-sidebar.large-3{
	max-width: 30%;
	flex-basis: 30%;
	padding: 0 10px 10px;
	border-left : none !important;
	padding-top: 15px;
}
.widget-title, .widgettitle {
	margin-bottom: 0;
	background: #0098da;
	padding: 15px 25px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color: white;
	display: block;
}
.widget .searchandfilter {
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0!important;
	background: #0c224cab;
	padding: 10px;
	border-radius: 14px;
}
.searchandfilter ul {
	display: block !important;
}
.searchandfilter ul li br{
	display : none;
}
.searchandfilter ul li input[type='text'],.searchandfilter select{
	border-radius: 4px;
	box-shadow: 0px 0px 0px grey;
	margin-bottom : 0px;
}
.searchandfilter ul li input[type='submit']{
	width: 100%;
	border-radius: 4px;
	text-transform: capitalize;
}
.flatsome_recent_posts ul,.product_list_widget{
	background: #fff;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 0 15px;
}
.recent-blog-posts {
	padding: 12px 0 12px;
}
.recent-blog-posts-li .badge-inner {
	border-radius: 99%;
}
ul.product_list_widget li img{
	margin: 0;
	border-radius: 99%;
}
#wpd-bubble-wrapper > div,#wpd-bubble-wrapper > #wpd-bubble #wpd-bubble-add-message {
	background-color: #0098da;
}
#wpd-bubble-wrapper > #wpd-bubble #wpd-bubble-add-message::before {
	border-left-color: #0098da;
	border-right-color: #0098da;
}
.blog-archive .col.post-item{
	padding : 0 5px 10px;
}
.blog-archive .box .from_the_blog_excerpt {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	height: 70px;
}
.blog-archive .archive-page-header .large-12{
	padding : 15px 0;
}
.blog-archive .archive-page-header h1{
	margin-bottom : 0px;
}
.form-dang-ky{
	background: white;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 2px 2px 20px #00000012;
	border: 1px solid #e2e2e2;
}
.form-dang-ky .tieu-de{
	width: 100%;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
}
.form-dang-ky .des{
	font-size: 15px;
	font-style: italic;
	color: #ff551a;
	text-align: left;
	line-height: 25px;
	width: 100%;
	margin-bottom: 10px;
}
.form-dang-ky input[type='email'], .form-dang-ky input[type='search'], .form-dang-ky input[type='number'], .form-dang-ky input[type='url'], .form-dang-ky input[type='tel'], .form-dang-ky input[type='text'], .form-dang-ky textarea{
	background: none;
	box-shadow: none;
	border: none;
	border-bottom: 1px solid #e0e0e0;
	font-size: 15px;
	padding: 0;
	/* margin-bottom: 7px; */
	height: 43px;
}
.form-dang-ky textarea {
	min-height: 70px;
	margin-bottom: 10px;
}
.form-dang-ky input[type='submit']{
	margin: 0 !important;
	padding: 0 20px;
	border-radius: 20px;
	text-transform: none;
}
.product-small .box-image:hover::before,.post-item .box-image:hover::before{
	-webkit-animation:shine .75s;animation:shine .75s
}
@-webkit-keyframes shine{
	100%{left:125%}
}
@keyframes shine{
	100%{left:125%}
}
.product-small .box-image::before,.post-item .box-image::before{
	position:absolute;
	top:0;
	left:-75%;
	z-index:2;
	display:block;
	content:'';
	width:50%;
	height:100%;
	background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
	background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
	-webkit-transform:skewX(-25deg);transform:skewX(-25deg)
}

@media onlys screen and (max-width:849px){
	.section6 .row2 .large-columns-3 .col.post-item{
		max-width: 50%;
		flex-basis: 50%;
	}
	.bang-tin-section .row-small{
		padding : 0 10px;
	}
	.bang-tin-section p.nhan-bang-tin {
		line-height: 30px;
	}
	.related-products-wrapper .product-small.col,.shop-container .product-small.col{
		max-width: 50%;
		flex-basis: 50%;
	}
}
@media onlys screen and (max-width:568px){
	.off-canvas-right .mfp-content, .off-canvas-left .mfp-content {
		width: 100%;
		background-color: #fff;
	}
	.product-small.box .grid-tools {
		opacity: 1 !important;
		display: block !important;
	}
	.align-center .large-7 h2{
		font-size: 25px;
	}
	.align-center .large-7 p{
		font-size: 14px;
	}
	.section1 .cot2{
		margin-top: 10px;
	}
	.section1 .title-heading {
		font-size: 30px;
		line-height: 39px;
	}
	.section3 .large-columns-3>.col{
		max-width: 100%;
		flex-basis: 100%;
	}
	.product-box-slider {
		padding: 0;
		margin-bottom: 10px;
	}
	a.animation:link, a.animation:visited{
		max-width: 79%;
		margin: 0 auto;
	}
	.section2 p.call-action {
		font-size: 30px;
		line-height: 40px;
	}
	.section5 .row1 .row2{
		text-align : center;
	}
	.section5 .row1 .row2 .large-4 .col-inner p,.section5 .row1 .row2 .large-4 .col-inner h3{
		margin-bottom : 0px;
	}
	.section6 .row2 .col.post-item{
		max-width: 50%;
		flex-basis: 50%;
		padding: 0 5px 10px;
	}
	.section6 .row2 .box.box-normal .box-text h5 {
		-webkit-line-clamp: 3;
		height: 55px;
	}
	.bang-tin-section .row .col-inner{
		padding : 0 10px;
	}
	.bang-tin-section p.nhan-bang-tin{
		background-position-y: 5px;
		background-size: 50px;
	}
	.footer-section .row1:before{
		right: 100%;
	}
	.blog-single .large-9.col,.archive.category .large-9.col {
		max-width: 100%;
		flex-basis: 100%;
		padding: 0 10px 10px;
	}
	.blog-single .post-sidebar.large-3,.archive.category .post-sidebar.large-3 {
		max-width: 100%;
		flex-basis: 100%;
		padding-top: 0;
	}
	.duong-dan {
		background-size: unset;
		padding: 20px 0;
	}
	#comments{
		margin-bottom : 0px;
	}
	.thong-tin-chi-tiet ul li {
		width: 100%;
	}
	.related-products-wrapper .product-small.col,.shop-container .product-small.col{
		max-width: 100%;
		flex-basis: 100%;
	}
}

.popup-lien-he{
    text-align:center;
}
.btn-call, .btn-zalo{
    display:block;
    margin:10px 0;
    padding:15px;
    border-radius:8px;
    color:#fff !important;
    font-weight:700;
}
.btn-call{
    background: #ff1100;
}
.btn-zalo{
    background:#0068ff;
}
.popup-lien-he-box {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: center;
}